WordPress.org

Ready to get started?Download WordPress

Forums

WP Multi Network
Unable to add Networks (14 posts)

  1. chaos1
    Member
    Posted 1 year ago #

    After updating to 1.3, I am unable to add networks.

    Went from 1.1 to 1.3

    When clicking "Create Network" the page refreshes with no errors.

    Checking the database, no new entries to _blogs _sites _sitemeta

    Anyone else experiencing this issue?

    http://wordpress.org/extend/plugins/wp-multi-network/

  2. RetroTorque
    Member
    Posted 1 year ago #

    Yes, I am as well. I've tried a few times, but still no luck.

  3. chaos1
    Member
    Posted 1 year ago #

    I reverted back, havnt had the chance to look at it closely but will next week.

  4. coelho06
    Member
    Posted 1 year ago #

    Me too
    =/

  5. RetroTorque
    Member
    Posted 1 year ago #

    Is there anything our WP installations have in common?

    Mine is contained within a subfolder, rather than being a root installation. I'm wondering if that has anything to do with the problem.

    I'm running WP Multisite / BuddyPress - all latest versions.

    I have spent a couple of hours trying to figure out what's going on, but I haven't had any luck so far.

  6. coelho06
    Member
    Posted 1 year ago #

    Root installation for me.

  7. RetroTorque
    Member
    Posted 1 year ago #

    Thanks coelho06

  8. Eric Langley
    Member
    Posted 1 year ago #

    Same here. New install of 3.4.2 in multisite mode.

    How can I get a copy of 1.1?

  9. How can I get a copy of 1.1?

    Earlier versions of plugins can usually be found at the plugin page Developers tab.

    http://wordpress.org/extend/plugins/wp-multi-network/developers/

  10. Eric Langley
    Member
    Posted 1 year ago #

    Cool! thanks.

  11. pronkman
    Member
    Posted 1 year ago #

    Same issue here :( Anyone tried v1.1 with WP 3.5?

  12. WP 3.5 tweaked how multisite works and subequently broke some code in this plugin. A patch it in development, and seems to work for me. Grab the development copy in trunk.

  13. chaos1
    Member
    Posted 1 year ago #

    @pronkman yes I have been using 1.1 on WP 3.5 no problem. You might accidentally update the plugin, be aware of that.

  14. chaos1
    Member
    Posted 1 year ago #

    double post please delete

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic